Уголок новичка
   256

Не обновляется система из-за проблемы с пакетом [РЕШЕНО]

Приветствую, Сообщество!!!

Pamac, как и Octopi не обновляют систему.
Такая ошибка:
Синхронизация баз данных пакетов...
Запуск полного обновления системы...
Ошибка: не удалось открыть файл /var/lib/pacman/local/cups-pk-helper-0.2.6-2/desc: Нет такого файла или каталога
Разрешение зависимостей...
Проверка на взаимные конфликты...
Внимание: не удалось загрузить все метаданные для пакета cups-pk-helper-0.2.6-2
Ошибка подготовки транзакции:
неверный или поврежденный пакет


Пытался решить, но ранее эта проблема не мешала, только установка из AUR прерывалась возможно из-за неё (версия KDE).

Спасибо. Действия из первого совета делал ранее, не помогло. Совет №2 помог.

1 комментарий

avatar
создай этот файл и переустанови пакет cups-pk-helper
0
avatar
Удали пакет (pacman -Rdd) и установи опять, если он тебе нужен.
Если не нужен, то удаляй pacman -Rns с концами
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.